M2GMETIS(1)

NAME
m2gmetis - manual page for m2gmetis 5.1.0

SYNOPSIS
m2gmetis [options] <meshfile> <graphfile>

DESCRIPTION

    Required parameters

meshfile
    Stores the input mesh.

graphfile
    The filename of the output graph.

    Optional parameters

-gtype=string

    Specifies the graph that will be generated. The possible values are:

dual
    - Generate dual graph of the mesh [default]

nodal
    - Generate the nodal graph of the mesh

-ncommon=int [applies when gtype=dual]

    Specifies the common number of nodes that two elements must have in order to put an edge between them in the dual graph. Default is 1.

-dbglvl=int

    Selects the dbglvl.

-help

    Prints this message.

SEE ALSO
The full documentation for m2gmetis is maintained as a Texinfo manual. If the info and m2gmetis programs are properly installed at your site, the command

    info m2gmetis

should give you access to the complete manual.